@media screen and (min-width:768px){
.page_placement
{

}
.spacer_head_1{
height:3.3em}
.bolt_left{
margin-left:-1.4em}
.bolt_right{
margin-right:-1.6em}
.chain_dangle_left{
margin-left:3.8em}
.chain_dangle_right{
margin-right:3.5em}
div.article_213e4a{
padding:1.5em 2em 1em 2em}
div.article_65292E{
padding:1.5em 2em 1em 2em}
div.article_ffeece{
padding:1.5em 2em 1em 2em}
div.article_474747{
padding:1.5em 2em 1em 2em}
div.article_355664{
padding:1.5em 2em 1em 2em}
div.figure_nivo{
float:right; 
margin:0.5em 0 0 0.7em}
div.figure_left_ticker{
max-width:350px; 
float:left; 
margin:1em 1em 1em 0em}
.centre-to-float-left{
float:left; 
margin:0.3em 1.5em 0.5em 0em}
.centre-to-float-right{
float:right; 
margin:0.3em 0em 0.5em 1.5em}

.centre-to-left{
margin:0em 0em 0.5em 0em; 
text-align:left}

.fade_in{
margin:0; 
text-align:left}

.google-maps{
float:left; 
height:420px; 
width:500px; 
margin:0.3em 1.5em 0.5em 0em; 
overflow:hidden}
.google-maps iframe{
height:420px; 
width:500px}

video{
width:600px !important; 
height:338px !important}

.video{
width:600px !important; 
height:338px !important}

.encodable{
padding:5em 0 0 0}

.price1{
margin:0.5em 0 0 4.0em}
.price2{
margin:0 0 0.5em 8.0em}

.over_screen767wide_kill
{
display:none !important}

#accordion_style_1 .accordion, 
#accordion_style_1 .no_accordion{
margin-left:6.0em}

#accordion_style_1 button{
padding-left:0}

#accordion_style_1 .accordion_general_3{
margin-left:6.0em}

#accordion_style_1 .accordion_general_2{
margin-left:6.0em}

#accordion_style_1 .accordion_line_1{
}

#accordion_style_1 .accordion_line_2{
margin-left:9.0em}

#accordion_style_1 button span.accordion_line_2{
margin-left:3.0em}

#accordion_style_1 .accordion_panel{
margin-left:0}

}

@media screen and (max-width:767px){
.google-maps{
position:relative; 
padding-bottom:75%; 
height:0; 
overflow:hidden; 
margin:0.3em 0em 1.5em 0em}

.google-maps iframe{
position:absolute; 
top:0; 
left:0; 
width:100% !important; 
height:100% !important}

.under_screen768wide_kill{
display:none !important}

.member_bar_ffeece{
padding:0.2em 0.4em 0.2em 0.5em}

.member_bar_start_narrow_left, 
.member_bar_start_narrow_centre, 
.member_bar_start_narrow_right{
max-width:none}

.btn-grid .btn{
margin:0.3em 0.2em}

.goog-te-combo, 
.goog-te-gadget{
margin-top:-0.2em}

}

@media screen and (max-width:475px){
.logo_arcam{
margin-right:0.5em}

}